WHMCS v7


Nossos módulos, serviços e utilitários são 100% compatíveis (desde que você possua uma versão atualizada/compatível com seu PHP ou Ioncube Loader) com a nova versão do WHMCS v7.7.1 lançada em (11/02/2019). Erros/Falhas? clique aqui.


Caso você esteja utilizando uma versão inferior ao WHMCS v7.7.1 e deseja atualizar podemos te dá uma “mãozinha”, clique aqui.


Deseja testar essa nova versão? Acesse http://preview.whmcs.com/


Possui alguma dúvida? Clique aqui